@charset "utf-8";



body {font-size:16px;}
h1, h2, h3, h4, h5, h6, strong, b, th {font-weight:500}

.h1 {font-size:26px;line-height:1;color:#111;letter-spacing:-0.025em;font-weight:500;margin-bottom:30px}
.h1 span {float: left;font-size:14px;color:#888;letter-spacing:-0.05em;margin-top: 7px;}
.h1 span:after {content:"/";display:inline-block;margin-right:15px;}
.h2 {font-size:25px;color:#de0000;font-weight:400;margin-bottom:15px}
.h2 .txt {font-weight: 400;color: #666;}
		
.s-tit01 {font-size:22px;color:#222;font-weight:bold;letter-spacing:-0.02em;margin-bottom:15px;}
.s-tit02 {font-size:16px;color:#222;font-weight:bold;letter-spacing:-0.02em;margin-bottom:5px;}

#wrap {position:relative;width:100%;padding:50px 0;}
#cont {max-width:1400px;margin:0 auto;word-break:keep-all;word-wrap:break-word;line-height:1.6;} /* 컨텐츠 페이지 폭 */
#cont:after {clear:both;content:"";display:block;}
.cont-tit h2 {font-size:24px;color:#222;font-weight:bold;letter-spacing:-0.02em;padding-bottom:30px;}

.topBt {display: none;position: fixed; right:50px; bottom: 50px;}


/* index */
#wrap.index {text-align: center;}
#wrap.index h1 {font-size:30px;font-weight:bold;color:#222;line-height:100%;margin:20px 0;}

#wrap.index ul {padding-top:20px;text-align:center;}
#wrap.index li {display:inline-block;vertical-align:top;font-size:15px;font-weight:bold;}
#wrap.index li a {display:block;margin:0 auto 20px;border-radius:100%;width:100px;height:60px;padding-top:40px}
#wrap.index li a:hover {background:#aaa;color:#222;}
#wrap.index li .n01 {background:#ff003c;color:#fff;}
#wrap.index li .n02 {background:#ff6c00;color:#fff;}
#wrap.index li .n03 {background:#ffb400;color:#fff;}
#wrap.index li .n04 {background:#0bc621;color:#fff;}
#wrap.index li .n05 {background:#0b8bc6;color:#fff;}
#wrap.index li .n06 {background:#02488f;color:#fff;}
#wrap.index li .n07 {background:#8729a6;color:#fff;}
#wrap.index li .n08 {background:#555;color:#fff;}
#wrap.index li .depth2 {background:#f6f6f6;padding:10px;width:130px;}
#wrap.index li .depth2 li {position:relative;display:block;font-size:12px;font-weight:normal;margin:5px 0;line-height:160%;padding-left:10px;}
#wrap.index li .depth2 li:before {position:absolute;top:0;left:0;content:"-";display:block;}
#wrap.index li .depth2 li a {margin:0;width:auto;height:auto;padding-top:0;text-align:left;border-radius:inherit;}

/* 학과 공통 컨텐츠 */
#cont.dept {max-width:1200px;margin:0 auto;}
.icon-ex {position:relative;text-align:center;}
.icon-ex .ico {display:inline-block;width:112px;height:100px;margin:0 5px;background:url(/resources/_Img/Common/deptinfo_spr.png) no-repeat 0 0;background-size:auto 100%;}
.icon-ex .icon1 {background-position:0 0;}
.icon-ex .icon2 {background-position:-114px 0;}
.icon-ex .icon3 {background-position:-228px 0;}
.icon-ex .icon4 {background-position:-342px 0;}
.icon-ex .ico b {display:block;padding-top:100px;font-size:12px;}

.icon-ex2 {position:relative;text-align:center;}
.icon-ex2 .ico {display:inline-block;vertical-align:top;width:118px;position:relative;margin:0 20px 20px;text-align:center}
.icon-ex2 .ico:before {display:block;content:"";width:77px;height:77px;background:url(/resources/_Img/Common/deptlist_spr.png) no-repeat 0 0;position:absolute;top:0;left:50%;margin-left:-38px;background-color:#0a60bc;background-size:auto 100%;border-radius:50%;}
.icon-ex2 .icon1:before {background-position:0 0;}
.icon-ex2 .icon2:before {background-position:-79px 0;}
.icon-ex2 .icon3:before {background-position:-158px 0;}
.icon-ex2 .icon4:before {background-position:-237px 0;}
.icon-ex2 .icon5:before {background-position:-316px 0;}
.icon-ex2 .icon6:before {background-position:-395px 0;}
.icon-ex2 .icon7:before {background-position:-474px 0;}
.icon-ex2 .icon8:before {background-position:-553px 0;}
.icon-ex2 .icon9:before {background-position:-632px 0;}
.icon-ex2 .icon10:before {background-position:-711px 0;}
.icon-ex2 .bgc2:before {background-color:#044288;}
.icon-ex2 .bgc3:before {background-color:#002a51;}
.icon-ex2 .bgc4:before {background-color:#3ba135;}
.icon-ex2 .bgc5:before {background-color:#e6720e;}
.icon-ex2 p {text-align:left;margin:5px 0 0;}
.icon-ex2 p span {width:20px;height:20px;display:inline-block;vertical-align:middle;background-color:#0a60bc;}
.icon-ex2 p .bgc2 {background-color:#044288;}
.icon-ex2 p .bgc3 {background-color:#002a51;}
.icon-ex2 p .bgc4 {background-color:#3ba135;}
.icon-ex2 p .bgc5 {background-color:#e6720e;}
.icon-ex2 .ico b {display:block;padding-top:85px;font-size:12px;}
@media all and (max-width:1400px){
	#cont {max-width:none;}
}
@media all and (max-width:1200px){
	#cont.dept {margin:0 30px;}
}
@media all and (max-width:699px){
	#cont {font-size:14px}
}
@media all and (min-width:1000px){
	.dp-cont {padding-right:270px;border-bottom:3px solid #ccc;padding-bottom:80px;position:relative;}
	.dp-cont .h1 {position:absolute;top:0;right:0;width:210px;}
}